html, body {
background: #042F62;
height: 101%;
}
#sp-contact, #sp-social {
display: none;
}
#sp-header {
background: #38628C;
}
.body-innerwrapper {
max-width: 1000px;
margin-left: auto; 
margin-right: auto;
    box-shadow: -2px 1px 20px #000;
background: #fff;
}
#sp-header-topbar {
background: url(https://www.steadfastglobal.org/images/header.jpg);
background-size: cover;
background-repeat: no-repeat;
}
#sp-header, .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
font-size: 1.03em;
line-height: 4em;
height: 4em;
}
.sp-megamenu-parent>li>a {
color: #ffffff !important;
}
.sp-megamenu-parent>li.active>a {
    color: #cfcfcf;
}
.sp-megamenu-parent>li.active:hover>a:hover, .sp-megamenu-parent>li.active:hover>a:active, .sp-megamenu-parent>li.active:hover>a:focus, .sp-megamenu-parent > li > span:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a  {
 color: #cfcfcf !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
padding: 12px;
background: #38628C;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    border-bottom: 1px solid #505050 !important;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
    top: 95%;
}
.sp-megamenu-parent .sp-dropdown, .sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
line-height: 1.5em !important;
padding: 5px !important;
margin: 0 !important;
height: 1.5em !important;
}
#sp-main-body {
padding: 30px 0;
}
#sp-footer, #sp-bottom {
background: #708EA8;
}
#sp-footer {
border-top: 4px solid #20588B !important;
border-bottom: 4px solid #20588B !important;
text-align: center;
color: #333;
}
#sp-footer a {
color: #000;
}
#sp-footer .container-inner {
padding: 10px 0;
}
.rsform {
max-width: 600px;
margin-left: auto; 
margin-right: auto;
}
.btn {
background: #345B83;
color: #fff;
font-weight: bold;
letter-spacing: .03em;
}
.pagenavigation {
display: none;
}
#sp-bottom { 
padding: 20px 0;
background: #2D4F74;
}
#sp-bottom .sp-module {
margin-bottom: 0;
}
#sp-bottom h2  {
margin-bottom: 0;
font-size: 1.7em
}
#sp-left, #sp-right, #sp-component.col-lg-6 {
padding: 10px !important;
}
#sp-component.col-lg-12  {
padding: 10px 15px;
}
#sp-left .sp-module ul ul, #sp-right .sp-module ul ul {
margin-left: 15px;
}
#sp-left .sp-module, #sp-right .sp-module {
padding: 0;
border: none;
}
.formContainer {
max-width: 600px;
}
@media (min-width: 992px) {
#sp-header {
width: 100% !important;
}
#sp-header-topbar .row {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
width: 100%;
}
}
@media (max-width: 1199px) {
#sp-header-topbar {
display: none;
}
    #sp-header {
background: url(https://www.steadfastglobal.org/images/header.jpg);
background-size: cover;
background-repeat: no-repeat;
height: 16vw
}
    #sp-header img {
height: 10vw;
margin-top: .8em;
}
#sp-header {
position: relative;
}
#sp-header.lg-header #offcanvas-toggler {
position: absolute; 
    top: 50%;
    transform: translateY(-50%);
right: 4%;
}
.burger-icon>span {
background: #ffffff;
}
}
@media (min-width: 1200px) {
#sp-header-topbar {
height: 200px;
}
#sp-header-topbar .container-inner {
border-bottom: none;
}
#sp-logo {
width: 100%;
}
#sp-logo .d-flex {
display: block !important;
}
#sp-logo img {
width: 45%;
height: auto;
padding-left: 1.5em;
}
}